lenya-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ron Wheeler <rwhee...@artifact-software.com>
Subject Re: Query about installing Lenya 1.4alpha
Date Thu, 07 Jul 2005 16:06:11 GMT
I would be happy to help in testing the installation under Eclipse if 
you decide to clean it up. I am not a big expert in Java development but 
I am a pretty experience system manager and can follow instructions 
moderately well.
I have Windows and Linux available with a test Tomcat on Windows and a  
production Tomcat running virtual hosting.


Thorsten Scherler wrote:

>On Wed, 2005-07-06 at 19:50 -0400, Gregor J. Rothfuss wrote:
>>Victoria Vitaver wrote:
>>>Jann : you are absolutely right .. took me nearly the whole day to 
>>>figure out that its not libraries conflicting .. but the targets I'm 
>>>calling that are wrong ..
>>>iirc in 1.2.3 you only needed to do ./build.sh for it to deploy onto 
>>>tomcat, but this is not sufficient for 1.4. Maybe it would be an 
>>>improvement to put this up in section 4 under '2. Installation with 
>>>Apache Tomcat'[1]. 
>>ah, i think michi needs to port the server type build settings to 1.4
>you mean we have to do this. ;-)
>Yes we have to finish up to port all 1.2.x stuff to 1.4. 
>IMO we have to focus our energy now more on 1.4 rather then 1.2.x,
>because it is has better and clearer SoC and is our future.

To unsubscribe, e-mail: user-unsubscribe@lenya.apache.org
For additional commands, e-mail: user-help@lenya.apache.org

View raw message